body{ font-family: "Poppins", sans-serif;}
*{ padding:0; margin:0; font-family: "Poppins", sans-serif; color: #fff; font-size:14px;}
a, a:hover{ text-decoration:none; transition: all 0.5s ease;}
*{ padding:0; margin:0; font-family: "Poppins", sans-serif; font-size:14px; color:#020315; font-weight:400;}
h1{ font-size:50px;}
h2{ font-size:32px;}

h1, h2, h3, h4, h5, h6{ font-family: "Poppins", sans-serif; font-weight: 700; margin:0px;  line-height: 1.4;}
p{ font-family: "Poppins", sans-serif; font-size:14px; color:#020315; font-weight:400; margin: 0px 0px 15px; line-height: 1.7;}
a{ color:#5A5B84; font-family: "Poppins", sans-serif; -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out;}
a, a:hover{ text-decoration:none !important;}
a:focus, a:active, button:focus, input:focus, select:focus, textarea:focus{ box-shadow:none !important; outline:none !important;}
img{max-width:100%;}
input, select, textarea{font-size:14px;}
ul, ol{ list-style:none; padding:0px; margin:0px;}


.dark-btn { background-color: #116F76; border:solid 1px #116F76; height: 40px; color: #fff; display: inline-block; line-height: 40px; font-size: 16px; padding: 0px 20px; border-radius: 30px; font-weight:600;}
.dark-btn:hover { background-color:#09001A; border:solid 1px #09001A; color: #fff; }

.light-btn { background-color: transparent; border:solid 1px #09001A; height: 40px; color: #09001A; display: inline-block; line-height: 40px; font-size: 16px; padding: 0px 20px; border-radius: 30px; font-weight:600;}
.light-btn:hover { background-color:#116F76; border:solid 1px #116F76; color:#fff;}


.container{ max-width:1200px; width:100%; margin:0px auto; padding:0px 15px;}
.flex-class{display:flex; display:-webkit-box; display:-webkit-flex; display:-moz-flex; display:-ms-flex; flex-flow:wrap;}
.padding-class{ padding:50px 0px;}
.padding-top{ padding-top:50px;}
.padding-bottom{ padding-bottom:50px;}
.margin-top{ padding-top:50px;}
.margin-bottom{ padding-bottom:50px;}

/**************************************** Header CSS *************************************/
.header-top { padding: 15px; justify-content: space-between; align-items: center; background-color:#fff; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s;}
.header-top a { color: #1B1B1B;}
.top-header-center p { margin: 0px; color: #1B1B1B;}
.top-header-right ul li { padding-left: 15px;}
header.header-row.fixed { position: fixed; top: 0px; z-index: 9; width: 100%;    background-color: #fff;}
header.header-row.fixed .header-top { height: 0px; background-color: transparent; padding: 0px;}
header.header-row.fixed .header-top>div { display: none;}

header .header-bx { position: relative; height: 100px; padding: 0px 50px; background-color: #fff; border-radius: 50px; }
.co-logo { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 210px; width: 100%; z-index: 1;}
nav#nav-points { width: 100%;}
.header-bx .custom-nav-row { justify-content: space-between; align-items: center;width: 100%;}
.header-bx nav#nav-points ul { width: auto;}
.header-bx nav#nav-points ul li a{ font-size:16px; font-weight:700; text-transform:uppercase; color:#020315;}
.header-bx nav#nav-points ul li a:hover{ color:#116F76;}
.header-bx nav#nav-points ul.left-nav li{ padding-right:50px;}
.header-bx nav#nav-points ul.left-nav li:last-child{ padding-right:0px;}
.header-bx nav#nav-points ul.right-nav li{ padding-left:50px;}
.header-bx nav#nav-points ul.right-nav li:first-child{ padding-left:0px;}
.mobile-icon { display: none;}
/**************************************** Header CSS *************************************/

.hero-section { background-image: url(../img/hero-bg.png); background-repeat: no-repeat; background-position: top center; background-size: cover;}
.hero-heading{ text-align:center; padding-bottom: 30px;}
.hero-heading p { font-weight: 600; font-size: 20px; margin: 15px 0px 0px;}
.hero-bottom-row { position: relative;}
.hero-bottom-center { text-align: center; max-width: 500px; width: 100%; margin: 0px auto; position: relative; }
.hero-bottom-left { max-width: 370px; width: 100%; position: absolute; top: 50px; left: 0px;}
.hero-bottom-right { max-width: 370px; width: 100%; position: absolute; top: 50px; right: 0px; text-align:right;}
.hero-bottom-right .review-bx ul { justify-content: right; margin-bottom: 10px;}
.hero-bottom-right p { font-size: 20px; font-weight: 600;}
.hero-bottom-btn-bx { position: absolute; bottom: 20px; left: 50%; width: 100%; justify-content: space-between; transform: translate(-50%, -0%); padding: 0px 15px;}
.hero-bottom-btn-bx:before { content: ''; border: solid 1px #D9D9D9; background-color: #E6EDF5; width: 100%; height: 70px; border-radius: 50px; position: absolute; bottom: -15px; left: 0px; z-index: -1; }
.hero-bottom-btn-bx .dark-btn i{ color:#fff;}
.hero-bottom-btn-bx .light-btn:hover i{ color:#fff;}
.hero-bottom-btn-bx a { padding: 0px 12px;}

.stats-row { background-color: #F6F6F6; border: solid 1px #D9D9D9; padding: 30px; border-radius: 50px; justify-content: space-between; }
.stats-row .stats-col{ text-align:center; width:22%;}
.stats-row .stats-col h2 span { color: #116F76; font-size: 32px; font-weight: 700;}
.stats-row .stats-col p { font-size: 16px; font-weight: 600; margin:0px;}

.we-are-heading { align-items: center; margin-bottom: 25px;}
.we-are-heading-left { width: 57%; margin-right: 3%;}
.we-are-heading-right { width: 40%;}

.we-are-bottom-row { align-items: center; position: relative;}
.we-are-bottom-watermark { position: absolute; top: 50px; left: -30px; width: 70px; }
.we-are-bottom-left { width: 57%; margin-right: 3%; border-radius: 50px; overflow: hidden; position: relative;}
.we-are-heading-left h6 { color: #116F76; font-size: 16px; margin-bottom: 15px;}
.powed-text { background-image: url(../img/who-we-are-bg.png); max-width: 90%; width: 100%; position: absolute; bottom: 30px; left: 50%; transform: translate(-50%, -0%); background-repeat: no-repeat; background-position: left center; background-size: cover; padding: 15px 10px; }
.we-are-bottom-watermark { position: absolute; top: 50px; left: -30px; width: 70px; } .powed-text h4 { color: #116F76; font-size: 32px;}
.we-are-bottom-watermark { position: absolute; top: 50px; left: -30px; width: 70px; } .powed-text p { color: #116F76; font-size: 20px; font-weight:600; margin:0px;}

.we-are-bottom-right { width: 40%; border-radius: 50px; overflow: hidden;}


.our-service-section { background-color: #116f7617; backdrop-filter: blur(20px); position: relative; border-radius: 50px;}
.our-service-section:before { content: ''; width: 150px; height: 60px; background-color: #0d75731a; display: block; position: absolute; top: 90px; right: 0px; }
.our-service-section:after { content: ''; width: 150px; height: 60px; background-color: #0d75731a; display: block; position: absolute; bottom: 90px; left: 0px; }
.service-left {width:50%; padding-right: 40px;}
.service-right {width:50%;  display: flex;justify-content: center;align-items: center;}
.service-left h2{ margin-bottom:15px;}
.service-left h2 span { background-color: #999999; color: #fff; padding: 5px 15px; border-radius: 30px 10px 30px 10px; font-size: 32px; font-weight: 700; display: inline-block; }
.service-left ul {list-style: none;}
.service-left li { background: transparent; border: 1px solid #020315; border-radius: 40px; padding: 15px 25px; margin-bottom: 15px; display: flex; justify-content: space-between; align-items: center; cursor: pointer; transition: all 0.3s ease; }
.service-left li.active {background-color: #0d7573;color: white;}
.service-left li:hover {transform: scale(1.02);}
.service-left li span { font-weight: 600; font-size: 20px; }
.service-left li.active span{ color:#fff;}
.service-left li svg {width: 18px;height: 18px;}
.service-right img {width: 90%;max-width: 450px;border-radius: 15px;transition: opacity 0.5s ease;}

.expertise-row{ justify-content: space-between; position: relative; padding: 30px 0px; border-bottom: solid 3px #D9D9D9;}
.bottom-cros-bx { position: absolute; bottom: -12px; left: 50%; width: 100px; text-align: center; background-color: #fff; transform: translate(-50%, -0%);}
.bottom-cros-bx img{ height:20px; opacity:0.5;}

.partnerships-section { background-color: #E8F1F2; border-radius: 50px; margin-top: 50px; }
.partnerships-section .we-are-heading-left h2 span { background-color: #999999; color: #fff; padding: 5px 15px; border-radius: 30px 10px 30px 10px; font-size: 32px; font-weight: 700; display: inline-block; }
.partnerships-row { display: grid; grid-template-columns: repeat(2, 1fr); gap: 35px; }
.partnerships-col {    background-color: #fff;    padding: 30px;    border-radius: 35px; position:relative;}
.partnerships-logo-bx {    border-bottom: solid 5px #D9D9D9;    padding-bottom: 20px;    margin-bottom: 20px;}
.partnerships-col p{ margin-bottom:0px;	}
.partnerships-col .linkedin-bx {    position: absolute;    top: 20px;    right: 30px;}
.partnerships-col .linkedin-bx i{     color: #116F76;    font-size: 24px;}


.success-stories-left { width: calc(100% - 350px); margin-right: 20px; border-radius: 20px; overflow: hidden; }
.success-stories-left img { height: 100%; object-fit: cover;}
.success-stories-right {    width: 330px;    background-color: #F6F6F6;    padding: 20px;    border-radius: 20px; position:relative;}
.success-stories-right .sheets-icon { background-color: #E8F1F2; width: 110px; height: 110px; text-align: center; line-height: 80px; border-radius: 15px; position: absolute; bottom: 0px; right: 0px; border: solid 12px #fff; }
.stories-slid-bx { background-color: #EAF5D6; border-radius: 20px;    padding: 20px;}
.success-heading-bx h2 { font-size: 24px; border-bottom: solid 4px #116F76; margin-bottom: 15px; padding-bottom: 10px; }
.stories-slid-bx p:last-child{ margin-bottom:0px;}

.stories-slider .slick-prev { border: solid 1px #116F76 !important; width: 40px !important; height: 40px !important; border-radius: 50px !important; z-index: 1; background-color: transparent !important; box-shadow: none !important; left: 22% !important; bottom: -80px !important; top: unset !important; }
.stories-slider .slick-prev:before { content: "" !important; width: 14px; height: 14px; border-bottom: 2px solid #116F76; border-left: 2px solid #116F76; position: absolute; transform: rotate(45deg) skew(0deg); top: 12px; right: 8px; cursor: pointer; border-top: unset; border-right: 0px;}

.stories-slider .slick-next { border: solid 1px #116F76 !important; width: 40px !important; height: 40px !important; border-radius: 50px !important; z-index: 1; background-color: transparent !important; box-shadow: none !important; right: 44% !important; bottom: -80px !important; top: unset !important; }
.stories-slider .slick-next:before { content: "" !important; width: 14px; height: 14px; border-bottom: 2px solid #116F76; border-left: 2px solid #116F76; position: absolute; transform: rotate(-135deg) skew(0deg); top: 12px; right: 15px; cursor: pointer; border-top: unset; border-right: 0px; }

.testimonials-heading-bx { text-align: center;}
.testimonials-heading-bx h2 { margin-bottom:15px;}
.testimonials-heading-bx h2 span { background-color: #999999; color: #fff; padding: 5px 15px; border-radius: 30px 10px 30px 10px; font-size: 32px; font-weight: 700; display: inline-block; }
.testimonials-heading-bx p{ font-size:16px; font-weight:600;}
.testimonials-slider .slick-slide{ padding:0px 25px;}
.clients-slid { background-color: #F6F6F6; padding: 30px; border-radius: 50px; position: relative;}
.clients-slid .quotes-bx {    position: absolute;    top: 30px;    right: 30px;    width: 40px;}
.clients-slid .author-bx {  align-items: center; padding-bottom:50px;}
.clients-slid .author-figure {    width: 70px;    height: 70px;    border-radius: 50px;    overflow: hidden;}
.clients-slid .author-text {    width: calc(100% - 70px);    padding-left: 15px;}
.clients-slid .author-text h6{ font-size:20px;}
.clients-slid .author-text p{ font-size:16px; font-weight:600; margin:0px;}

.testimonials-slider .slick-prev { border: solid 1px #116F76 !important; width: 40px !important; height: 40px !important; border-radius: 50px !important; z-index: 1; background-color: transparent !important; box-shadow: none !important; left: 47% !important; bottom: -80px !important; top: unset !important; }
.testimonials-slider .slick-prev:before { content: "" !important; width: 14px; height: 14px; border-bottom: 2px solid #116F76; border-left: 2px solid #116F76; position: absolute; transform: rotate(45deg) skew(0deg); top: 12px; right: 8px; cursor: pointer; border-top: unset; border-right: 0px;}

.testimonials-slider .slick-next { border: solid 1px #116F76 !important; width: 40px !important; height: 40px !important; border-radius: 50px !important; z-index: 1; background-color: transparent !important; box-shadow: none !important; right: 47% !important; bottom: -80px !important; top: unset !important; }
.testimonials-slider .slick-next:before { content: "" !important; width: 14px; height: 14px; border-bottom: 2px solid #116F76; border-left: 2px solid #116F76; position: absolute; transform: rotate(-135deg) skew(0deg); top: 12px; right: 15px; cursor: pointer; border-top: unset; border-right: 0px; }


.industry-grid-wrap { background-color: #EBFCFD; margin-top: 50px; padding: 50px; border-radius: 50px; }
.industry-heading-bx{ text-align:center; padding-bottom:30px;}
.industry-heading-bx h2 span { background-color: #999999; color: #fff; padding: 5px 15px; border-radius: 30px 10px 30px 10px; font-size: 32px; font-weight: 700; display: inline-block; }
.industry-card { background-color: #95b0b257; border: solid 1px #F6F6F6; border-radius: 10px; padding: 25px; display: flex;    flex-flow: wrap;    align-items: anchor-center;}
.industry-card h3 {   font-size: 16px;    font-weight: 600;    width: 100%;    margin-top: 25px;}

.industry-grid-top { display: grid; grid-template-columns: repeat(4, 1fr); gap: 20px; padding-bottom: 20px;}
.industry-grid-bottom { display: grid; grid-template-columns: repeat(3, 1fr); gap: 20px; padding-bottom: 20px;}


.queries-section { background-color: #116f7617; backdrop-filter: blur(20px); position: relative; border-radius: 50px;}
.queries-section:before { content: ''; width: 150px; height: 60px; background-color: #0d75731a; display: block; position: absolute; bottom: 90px; right: 0px;    z-index: -1; }
.queries-section:after { content: ''; width: 150px; height: 60px; background-color: #0d75731a; display: block; position: absolute; top: 90px; left: 0px;     z-index: -1;}

.queries-left { background-image: linear-gradient(to top, #BCF5FA, #EAFBFD);    padding: 30px;    border-radius: 20px;    width: 43%;    margin-right: 2%;     display: flex;    flex-flow: wrap;    align-items: center;}
.get-in-touch-bx h3 { font-size: 24px;   font-weight: 600;    border-bottom: solid 5px #020315;    padding-bottom: 10px;    margin-bottom: 15px;}
.follow-us-col { padding-bottom: 20px;}
.follow-us-col h6 {  font-size: 16px; font-weight: 600;}
.follow-us-col p, .follow-us-col p a { color:#020315; margin-bottom:0px;}
.social-media a { background-color: #CDE79F; width: 30px; height: 30px; text-align: center; line-height: 30px; display: inline-block; border-radius: 30px; margin-right: 15px; }
.queries-right { width: 55%;    background-color: #F6F6F6;    padding: 30px;    border-radius: 20px;}
.queries-right h2{ margin-bottom:25px;}
.queries-right form, .queries-right form .flex-class { justify-content: space-between;}
.queries-right .form-group { margin-bottom:25px;  width:100%;}
.queries-right .form-group.half-col {  width:48%;}
.queries-right .form-group:last-child { margin-bottom:0px;}
.queries-right .form-group label { display: block; font-size: 16px; color: #020315; font-weight: 500; line-height: normal; }
.queries-right .form-group .input-bx { width: 100%; background-color: #fff; border: solid 1px #D9D9D9; height: 42px; border-radius: 5px; padding: 0px 15px;}
.queries-right .form-group textarea.input-bx { height: 110px !important; padding-top: 10px !important; resize: unset; }
.queries-right .form-group .dark-btn i{  color:#fff;}

.footer-row {    background-image: linear-gradient(to top, #CCF1F3, #EAFBFC);    padding: 50px;    border-radius: 50px;    justify-content: space-between;}
.footer-row .footer-col:nth-child(1) {width:30%;}
.footer-row .footer-col:nth-child(2) {width:16%;}
.footer-row .footer-col:nth-child(3) {width:20%;}
.footer-row .footer-col:nth-child(4) {width:20%;}
.footer-row .footer-col h6{ font-size:20px; margin-bottom:15px; font-weight:600;}
.foot-logo {    background-color: #fff;    display: inline-block;    padding: 10px 20px;    margin-bottom: 15px;    border-radius: 60px;}
.foot-logo img{ height:50px;}
.footer-row .footer-col p{ font-size:12px;}
.foot-social-icon ul {    background-color: #F6F6F6;    border: solid 2px #d9d9d9;    border-radius: 10px;    padding: 6px 10px 6px 10px;  max-width: 40px;  justify-content: space-between; height: 40px;}
.foot-social-icon ul li {    width: 25%;    text-align: center;    border-right: solid 2px #565656;}
.foot-social-icon ul li i{  color:#116F76; font-size:20px;}
.foot-social-icon ul li:last-child {border-right: none;}

.footer-col ul li a{ color:#020315; line-height: 30px;}
.footer-col .follow-us-col{ padding-bottom:10px;}
.footer-col .follow-us-col h6{ margin-bottom:0px;}
.copyright-row { width: 100%; text-align: center; padding-top: 25px; border-top: solid 1px #020315; margin-top: 25px; }
.copyright-row p{ margin-bottom:0px;}


@media only screen and (max-width: 1366px)
{
	.testimonials-slider .slick-prev{left:44% !important;}
	.testimonials-slider .slick-next{right:44% !important;}
	
}

@media only screen and (max-width: 1199px)
{
	.container { max-width: 970px;}
	.co-logo { max-width: 150px;}
	h1 { font-size: 40px;}
	h2, h2 span{ font-size: 30px !important;}
	.header-bx nav#nav-points ul.right-nav li { padding-left: 25px;}
	.header-bx nav#nav-points ul.left-nav li { padding-right: 25px;}
	.header-bx nav#nav-points ul li a { font-size: 14px;}
	.service-left li span { font-size: 16px;}
	.partnerships-logo-bx img { height: 80px;}
	.clients-slid .author-bx { padding-bottom: 30px;}
	.success-stories-right { padding: 20px 20px 80px;}
	
}


@media only screen and (max-width: 991px)
{
	.container { max-width: 750px;}
	h1 { font-size: 30px;}
	h2, h2 span{ font-size: 24px !important;}
	.header-bx nav#nav-points ul li a { font-size: 16px; color: #fff;}
	.header-bx nav#nav-points ul.left-nav li{ padding-right:25px;}
	.header-bx nav#nav-points ul.right-nav li{ padding-left:25px;}
	header .header-bx{align-items:center; height: 70px;}
	nav#nav-points { width: auto;}
	.co-logo {  position: unset; transform: unset;}
	.header-bx .custom-nav-row {  width: 100%;}
	.mobile-icon { display: inline-block; position: absolute; top: 50%; right: 15px; transform: translate(-0%, -50%);}
	.mm-ic-box { float: right; border: 0px; display: inline-block; text-align: center; background-color: transparent; width: 26px;}
	.mobile-icon span{height: 3px; margin-bottom:6px; border-radius: 3px; background-color: #116F76; display: block; -webkit-transition: all .25s ease-in-out; -o-transition: all .25s ease-in-out; transition: all .25s ease-in-out;}
	.mobile-icon span:nth-child(1){width:13px; }
	.mobile-icon span:nth-child(2){width:26px;}
	.mobile-icon span:nth-child(3){width:13px;}
	.mobile-icon.mobile-icon-open span:nth-child(1){width:26px;}
	.mobile-icon.mobile-icon-open span:nth-child(2){width:13px;}
	.mm-ic-box {float: right; border: 0px; display: inline-block; text-align: center; background-color: transparent; width: 26px;}
	.custom-nav-row { position: fixed; width: 100%; background-color: #116F76; height: 100%; right: -100%; top: 96px; z-index: 1; display: block; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s;}
	.custom-nav-row>ul { display: block;}
	.custom-nav-row>ul>li { padding: 15px !important; text-align: center;}
	.header-bx nav#nav-points ul li a:hover { color: #ffffff;}
	.mobile-icon.mobile-icon-open ~  .custom-nav-row{ right:0px;}
	.hero-heading p { font-size: 16px; margin: 10px 0px 0px;}
	.hero-bottom-left { max-width: 280px;}
	.hero-bottom-right p { font-size: 16px;}
	.hero-bottom-right { max-width: 220px;}
	.hero-section { padding-top: 25px;}
	header.header-row.fixed .custom-nav-row { top: 70px;}
	.we-are-heading-left { width: 100%; margin-right: 0%; padding-bottom: 15px;}
	.we-are-heading-right { width: 100%;}
	h2 br{ display:none;}
	.powed-text h4 { font-size: 24px;}
	.powed-text p { font-size: 16px;}
	.service-left { width: 100%; padding-right: 0px;}
	.service-right { width: 100%;}
	.service-right img { width: 100%; max-width: 100%;}
	.industry-grid-top { grid-template-columns: repeat(2, 1fr);}
	.footer-row .footer-col:nth-child(1) { width: 100%; padding-bottom: 25px;}
	.footer-row .footer-col:nth-child(2) { width: 30%;}
	.footer-row .footer-col:nth-child(3) { width: 30%;}
	.footer-row .footer-col:nth-child(4) { width: 30%;}
	
	
	
}

@media only screen and (max-width: 767px)
{
	.container { max-width: 100%;}
	h1 { font-size: 26px;}
	h1 br{ display:none;}
	header .header-bx { height: 70px;    padding: 0px 15px;}
	.header-wrap { padding: 10px 0px; background-color:#222;} 
	.header-top{ display:none;}
	.hero-bottom-left { max-width: 100%; position: unset; text-align: center; order: 1;}
	.hero-bottom-right { max-width: 100%; position: unset; order: 2; text-align: center;}
	.hero-bottom-center { order: 3;}
	.hero-bottom-row { display: flex; flex-flow: wrap;}
	.hero-bottom-right .review-bx ul { justify-content: center;}
	.stats-row { padding: 20px 15px 0px; border-radius: 20px;}
	.stats-row .stats-col { width: 48%; padding-bottom: 20px;}
	.we-are-bottom-left { width: 100%; margin-right: 0%; border-radius: 20px;}
	.we-are-bottom-watermark { top: -20px; left: -15px; width: 40px;}
	.we-are-bottom-right { width: 100%; border-radius: 20px; margin-top: 15px;}
	.we-are-bottom-right img { width: 100%;}
	.service-left li { padding: 10px 15px; margin-bottom: 10px;}
	.footer-row { padding: 30px 15px; border-radius: 30px;}
	.footer-row .footer-col:nth-child(2) { width: 100%;padding-bottom: 25px;}
	.footer-row .footer-col:nth-child(3) { width: 100%;padding-bottom: 25px;}
	.footer-row .footer-col:nth-child(4) { width: 100%;}
	.partnerships-row { grid-template-columns: repeat(1, 1fr); gap: 15px;}
	.partnerships-col {  padding: 20px; border-radius: 20px;}
	.partnerships-logo-bx img { height: 60px;}
	.partnerships-logo-bx { border-bottom: solid 2px #D9D9D9; padding-bottom: 10px; margin-bottom: 10px;}
	.success-stories-left { width: calc(100% - 0px); margin-right: 00px;}
	.success-stories-right { padding: 20px 20px 80px; width: 100%; margin-top: 15px;}
	.success-stories-right .sheets-icon { width: 80px; height: 80px; line-height: 55px; border: solid 10px #fff;}
	.success-stories-right .sheets-icon img { height: 40px;}
	.stories-slider .slick-prev { left: 40% !important;}
	.stories-slider .slick-next { right: 40% !important;}
	.testimonials-slider .slick-slide { padding: 0px 10px;}
	.testimonials-slider .slick-prev { left: 40% !important;}
	.testimonials-slider .slick-next { right: 40% !important;}
	.industry-grid-wrap { margin-top: 20px; padding: 30px 15px; border-radius: 20px;}
	.industry-grid-top { grid-template-columns: repeat(1, 1fr); gap: 10px; padding-bottom: 10px;}
	.industry-card { padding: 15px;}
	.industry-card h3 { margin-top: 15px;}
	.industry-grid-bottom { grid-template-columns: repeat(1, 1fr); gap: 10px; padding-bottom: 10px;}
	.queries-left { padding: 30px 15px; width: 100%; margin-right: 0%;}
	.queries-right { width: 100%; padding: 30px 15px; margin-top: 15px;}
	.queries-right .form-group.half-col { width: 100%;}
	.queries-right .form-group { margin-bottom: 15px;}
	.clients-slid {  padding: 20px; border-radius: 20px;}
	.clients-slid .author-figure { width: 50px; height: 50px;}
	.clients-slid .author-text { width: calc(100% - 50px); padding-left: 10px; padding-right: 30px;}
	.clients-slid .author-text h6 { font-size: 16px;}
	.clients-slid .author-text p { font-size: 14px;}
	.clients-slid .quotes-bx { top: 20px; right: 20px; width: 30px;}
	.partnerships-section { border-radius: 20px;}
	.expertise-row h2 { font-size: 20px !important;}
	.our-service-section { border-radius: 20px;}
	
	
	
}

@media only screen and (max-width: 479px)
{
	.stories-slider .slick-prev { left: 28% !important;}
	.testimonials-slider .slick-prev { left: 35% !important;}
	.testimonials-slider .slick-next { right: 35% !important;}
	.hero-bottom-btn-bx a { width: 100%; margin-bottom: 10px;}
	.hero-bottom-btn-bx { bottom: 0px;}
	.hero-bottom-btn-bx:before{ display:none;}
	.expertise-row h2 { font-size: 16px !important;}
	.expertise-col img { height: 16px;}
	
}